Subject: Amateur Horticultural Research

From: [email-masked] (Dan Sorensen)
Date: 7 Mar 1995 17:03:19 -0800

Next week I am presenting a class to our local Master Gardeners about 
Experimental GArdening.  I am looking for some case studies where amateurs have 
been successful in doing research in any aspect of horticulture.
I have Carol Deppe's book "Breed your Own Vegetables" but I would like some 
additional examples from other areas of horticulture.  The students have widely
varying areas of interest and I think the more examples from a great variety of 
areas I can cite will be more likely to create more interest.  I am thinking
of plant hybridization, domestication of wild plants, novel cultural 
techniques, seed saving techniques to preserve genetic variety, propagation 
methods, anything that applies to horticulture.

Dan Sorensen    [email-masked]
Russell, PA